#slider {width:900px}
.sldrheader {width:800px; border:0px solid #003366; padding:0px; font-weight:bold; color: #003366; margin-top:5px; cursor:pointer; background:url(images/header.gif)}
.sldrheader:hover {background:url(images/header_over.gif)}
.sldrcontent {overflow:hidden}
.sldrtext {width:780px; border:0px solid #003366; border-top:none; padding:15px}